Newbie question about host configuration


#1

I put my webapp on a vitual host ,it has originally installed rails with
the version of 1.1.4, however recently it has upgraded rails to the
latest 1.2.3 and my webapp has used rails-engine and can not be
restarted, can i use rails 1.1.4 for my app alone and how to do that?
Bow!


#2

fred wrote:

I put my webapp on a vitual host ,it has originally installed rails with
the version of 1.1.4, however recently it has upgraded rails to the
latest 1.2.3 and my webapp has used rails-engine and can not be
restarted, can i use rails 1.1.4 for my app alone and how to do that?
Bow!

It is still useless when i set RAILS_GEM_VERSION=‘1.1.6’ in
environment.rb
ps: the version 1.1.6 of rails still exist on the host.